

[EXTTOOLS]
title=Внешние утилиты
ExternalTools=Внешние утилиты
Add=Добавить
EditExternalTool=Править внешнюю утилиту
Browse=Обзор...
ProgramFile=Папка запуска
DisplayTitle=Имя
MoreOptions=Больше
LessOptions=Меньше
OK=OK
Cancel=Отмена
Parameters=Параметры
StartWithMX=Запускать с Maxthon
StartMinimized=Запускать свернутым
ExitWithMX=Закрывать с Maxthon
AddToToolbar=Отображать на панели
Edit=Править
Delete=Удалить
Undo=Отменить
Cut=Вырезать
Copy=Копировать
Paste=Вставить
SelectAll=Выбрать все
MSGTITLE=Alert
AddExtToolsExist=A tool with the same name already exists, add it?

[EXTINFO]
title=Сведения о системе
cpu=Процессор
in=Скорость загрузки
out=Скорость выгрузки
ph=Доступная физическая память
vt=Доступная виртуальная память
lip=Локальный IP-адрес
nip=Публичный IP-адрес
